Subject: Order #600904280 // Sku :TW-57135 // Name :Intex - Dinoland Play Center // DAMAGED
From: Denmark A <[email-masked]>
To: Abdul Moiz Ashraf <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Mark Anthony Laraga <[email-masked]>, Michael Rolle <[email-masked]>
Date: Mon, 29 Jun 2020 14:42:45 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

Return Reason:received_damaged_not_as_new
Comments :One of the swimming pool is damaged I saw this immediately after
I receive it I want to return it as soon as possible

We appreciate your support in this matter, Thank you.

Regards,

Den mark